zgtts2.f(3)

NAME
zgtts2.f

SYNOPSIS

  Functions/Subroutines
subroutine zgtts2 (ITRANS, N, NRHS, DL, D, DU, DU2, IPIV, B, LDB)
ZGTTS2 solves a system of linear equations with a tridiagonal matrix using the LU factorization computed by sgttrf.

Author

Generated automatically by Doxygen for LAPACK from the source code.